{% extends 'base.html.twig' %}

{% block title %}New Category{% endblock %}

{% block body %}
    <h1>Create new Category</h1>

    {{ include('category/_form.html.twig', {'button_label': 'new'}) }}

    <a href="{{ path('app_category_index') }}">back to list</a>

    {{ include('category/_delete_form.html.twig') }}
{% endblock %}